Finch-Kernel: qcacled mod
=========================

## NOTICE

This project is part of [Finch](https://gitlab.com/fsi.mob1/finch); please
see earlier link for entire project description.

We may missed some requirements such as mentioning correct authors of our
dependent library, and so on. We never tries to violate other's, so if you
found mistake please feel free to contact us and we will gladly correct them.

[Original README is here](README_orig.txt).

## AUTHORS

Original works from https://android.googlesource.com/kernel/msm-modules/qcacld/ .

Modification tracked in this repository are made by belowing authors:

- Jihyeog Lim <marnitto@gmail.com>

## LICENSE

ISC (Same as origin). See [LICENSE](LICENSE) for details.
